
Grupo 3 2019 - Feature #675

2.5.2 Movimientos Intermedios

08/27/2019 09:40 AM - José Diaz

Status: New Start date: 09/05/2019

Priority: Normal Due date: 09/10/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar implementación de:

-Realizar rotaciones y agarre hacia la lata.

History

#1 - 09/10/2019 10:10 AM - Felix Calle

- % Done changed from 0 to 60

#2 - 09/10/2019 10:12 AM - Felix Calle

- Subject changed from 2.4.2 Movimientos Intermedios to 2.5.2 Movimientos Intermedios

#3 - 09/10/2019 10:22 AM - Felix Calle

- Due date changed from 09/17/2019 to 09/10/2019

- Start date changed from 09/10/2019 to 09/05/2019

- % Done changed from 60 to 100
